<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>com.revrobotics.revui.rev-hardware-client.desktop</id>

    <name>REV Hardware Client 2</name>
    <summary></summary>

    <metadata_license>FSFAP</metadata_license>
    <project_license>Proprietary</project_license>

    <description>
    <p>
    
    </p>
    </description>

    <launchable type="desktop-id">com.revrobotics.revui.rev-hardware-client.desktop</launchable>

    <provides>
      <binary>rev-hardware-client</binary>
    </provides>

    <releases>
      <release version="1.4.1" date="2021-01-01">
        <description>
          <p><!-- This is meant to hold release notes. --></p>
        </description>
      </release>
    </releases>
</component>
